/*
- © nk-cs.ru 2010-2021
- Author: Erdem Turan (na3uTuB4uk)
- Author Email: support@nk-cs.ru
- ВКонтакте: http://vk.com/na3utub4uk
- Skype: na3uTuB4uk94
- Web Site: https://www.nk-cs.ru/
*/

/* Novostnik main Style */
@import url('/css/reset.min.css');
@import url('/css/font-awesome.css');
@import url('/css/engine.css');
@import url('/css/bootstrap.min.css');
@import url('/css/owl.carousel.min.css');
@import url('/css/main-stylesheet.min.css');
@import url('/css/shortcodes.min.css');
@import url('/css/responsive.min.css');
@import url('/css/dat-menu.min.css');


/* Novostnik style FDLE */
.com-order-block {display: none !important;}

/* Адаптируем PM для uCoz как на оригинале DLE */
.pmCatLinkActive, .pmCatLink {padding-left: 5px; padding-right: 5px; font-size: 13px; margin-right: 5px; background: #256dc1; color: #fff; line-height: 40px; display: inline-block; white-space: nowrap; float: left; margin-bottom: 20px; }
.pbarContainer { background: #eee; border-radius: 2px; border: 1px solid #bbb; box-sizing: border-box; cursor: help; height: 11px; margin: 0 10px !important; position: absolute !important; right: 0; text-align: left; top: 15px !important; width: 60px; z-index: 56; }
.pmCatLinkActive:hover, .pmCatLink:hover {background: #ececec; color: #222 !important;}
.portus-content-block table hr {display: none !important;}
#b, #i, #u, #cdl, #cdc, #cdr, #bc17 input[type="button"] { width: 20px !important; padding: 0 5px;}
#url { width: 55px !important; padding: 0 5px;}
#list { width: 30px !important; padding: 0 5px;}
#img { width: 35px !important; padding: 0 5px;}
#hide { width: 40px !important; padding: 0 5px;}
#bc16 input[type="button"] { width: 70px !important; padding: 0 5px;}

/* Add news */
#iplus input[type="button"] { box-shadow: none !important; width: 24px !important; height: 20px !important; padding: 3px !important; line-height: 8px !important; text-align: left; padding-left: 3px;}
#doSmbBt, .manFlSbm, .manFlRst { background-color: #337ab7; border: 0; border-bottom: 1px solid #dcdcdc; border-radius: 3px; box-shadow: inset 0 120px 100px -100px rgba(255,255,255,.2),inset 0 -1px 0 rgba(0,0,0,.3); color: #fff; cursor: pointer; display: inline-block; font-size: 14px; font-weight: 700; letter-spacing: -.4px; padding: 12px 18px; text-shadow: 0 -1px 0 rgba(0,0,0,.4); }
#doSmbBt:hover, .manFlSbm:hover, .manFlRst:hover {box-shadow: inset 0 120px 100px -100px rgba(255,255,255,.2),inset 0 -1px 0 rgba(0,0,0,.3),inset 0 0 0 100px rgba(255,255,255,.15);}
#doSmbBt:active, .manFlSbm:active, .manFlRst:active {box-shadow: inset 0 120px 100px -100px rgba(0,0,0,.08);}

.x-unselectable .u-combo{
 position: relative !important;
}
#uCatsMenu7{
 position: absolute;
 top: 100px !important;
 left: 450px !important;
}
.container2 {max-width:100%; max-height:250px; margin: 10px auto; vertical-align: middle;}
.container3 {max-width:400px; height:400px;}
.container4 {max-width:100%; max-height:250px; margin: 10px auto; vertical-align: middle;}
.container5 {max-width:728; height:100px; margin: 10px auto; border-radius: 20px; background: #FFF5EE no-repeat center / cover;}